import express from 'express';
const router = express.Router();

import * as loginController from '../controllers/loginController.js';

router.post('/', loginController.loginController);
router.post('/request', loginController.signupController);

module.exports = router;